<?php

namespace gchart;

class gPie3DChart extends gPieChart
{
    function __construct($width = 500, $height = 200)
    {
        $this->setProperty('cht', 'p3');
        $this->setDimensions($width, $height);
    }
}?>
